Loading...
Searching...
No Matches
Opm::Properties::DiscreteFunction< TypeTag, TTag::FvBaseDiscretization > Struct Template Reference

## Public Types

using | BaseDiscretization = FvBaseDiscretization<TypeTag>
using | type = typename BaseDiscretization::BlockVectorWrapper
using | DiscreteFunctionSpace = GetPropType<TypeTag, Properties::DiscreteFunctionSpace>
using | PrimaryVariables = GetPropType<TypeTag, Properties::PrimaryVariables>
using | type = Dune::Fem::ISTLBlockVectorDiscreteFunction<DiscreteFunctionSpace, PrimaryVariables>

The documentation for this struct was generated from the following files:

- opm/models/discretization/common/fvbasediscretization.hh
- opm/models/discretization/common/fvbasediscretizationfemadapt.hh